<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <!--<android.support.v7.widget.RecyclerView-->
    <!--android:layout_above="@id/action"-->
    <!--android:id="@+id/rv"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent">-->
    <!--</android.support.v7.widget.RecyclerView>-->
    <LinearLayout
        android:layout_above="@id/action"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include
            android:id="@+id/tphphoto"
            layout="@layout/tph_photo_qc" />
        <LinearLayout
            android:layout_marginLeft="@dimen/margin4dp"
            android:layout_marginRight="@dimen/margin4dp"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_margin="@dimen/margin2dp"
                android:id="@+id/tvIdPanen"
                android:textSize="@dimen/textSizeLarge"
                android:text="ID Panen"
                android:textStyle="bold"
                android:layout_weight="0.3"
                android:layout_width="0dp"
                android:layout_height="wrap_content"/>
            <TextView
                android:layout_margin="@dimen/margin2dp"
                android:id="@+id/tvSudahQc"
                android:textSize="@dimen/textSizeLarge"
                android:text="ID Panen"
                android:textColor="@color/Blue"
                android:textStyle="bold"
                android:layout_weight="0.3"
                android:layout_width="0dp"
                android:layout_height="wrap_content"/>
        </LinearLayout>
        <co.ceryle.segmentedbutton.SegmentedButtonGroup
            android:id="@+id/sbgKet"
            android:layout_width="match_parent"
            android:layout_height="@dimen/margin48dp"
            android:layout_marginTop="@dimen/margin8dp"
            android:layout_marginBottom="@dimen/margin8dp"
            android:layout_marginLeft="@dimen/margin4dp"
            android:layout_marginRight="@dimen/margin4dp"
            android:elevation="2dp"
            app:sbg_animateSelector="bounce"
            app:sbg_animateSelectorDuration="1000"
            app:sbg_backgroundColor="@color/White"
            app:sbg_borderSize="1dp"
            app:sbg_dividerPadding="10dp"
            app:sbg_dividerRadius="10dp"
            app:sbg_dividerSize="1dp"
            app:sbg_radius="2dp"
            app:sbg_rippleColor="@color/grey300"
            app:sbg_selectorColor="@color/Yellow">

            <co.ceryle.segmentedbutton.SegmentedButton
                android:layout_width="0dp"
                android:layout_weight="0.25"
                android:layout_height="@dimen/margin48dp"
                android:drawablePadding="4dp"
                app:sb_drawable="@drawable/ic_information"
                app:sb_drawableGravity="left"
                app:sb_drawableTint_onSelection="@color/Green"
                app:sb_rippleColor="@color/Green"
                app:sb_text="Detail Panen"
                app:sb_textColor="@color/black"
                app:sb_textColor_onSelection="@color/Green"/>

            <co.ceryle.segmentedbutton.SegmentedButton
                android:layout_width="0dp"
                android:layout_weight="0.25"
                android:layout_height="@dimen/margin48dp"
                android:drawablePadding="4dp"
                app:sb_drawable="@drawable/ic_qc_foto"
                app:sb_drawableGravity="left"
                app:sb_drawableTint_onSelection="@color/Green"
                app:sb_rippleColor="@color/Green"
                app:sb_text="Qc"
                app:sb_textColor="@color/black"
                app:sb_textColor_onSelection="@color/Green"/>
        </co.ceryle.segmentedbutton.SegmentedButtonGroup>
        <ScrollView
            android:layout_height="match_parent"
            android:layout_width="match_parent">
            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent">


                <include
                    android:id="@+id/detailPanen"
                    layout="@layout/info_panen" />
                <include
                    android:id="@+id/formInpection"
                    layout="@layout/form_inpection_foto" />
            </LinearLayout>
        </ScrollView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/action"
        android:layout_alignParentBottom="true"
        android:orientation="vertical"
        >
        <LinearLayout
            android:layout_marginLeft="@dimen/margin8dp"
            android:id="@+id/lWarning"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <RelativeLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:id="@+id/ketAction1"
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:layout_marginLeft="@dimen/margin8dp"
                        android:text="*"
                        android:textColor="@color/Red"
                        android:textSize="@dimen/textSizeLarge"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:layout_marginLeft="@dimen/margin8dp"
                        android:text="Tph Liar"
                        android:textColor="@color/Red"
                        android:textSize="@dimen/textSizeLarge"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="73dp"
            android:elevation="3dp">

            <!--<View-->
            <!--android:background="@color/grey500"-->
            <!--android:id="@+id/garis"-->
            <!--android:layout_height="1dp"-->
            <!--android:layout_width="match_parent"/>-->
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lprev"
                    android:orientation="vertical"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_previous" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/previous" />
                </LinearLayout>
                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lsave"
                    android:orientation="vertical"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_save" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/save" />
                </LinearLayout>

                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lnext"
                    android:orientation="vertical"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_next" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/next" />
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>